<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Exercici 2 flex</title>
    <link rel="stylesheet" href="styles.css" />
  </head>

  <body>
    <header>
      <div class="titol">
        <h1>Web en HTML5 con zoom vía CSS para pantallas grandes</h1>
        <p>[más ajuste para móviles i tablets]</p>
      </div>

      <nav>
        <a href="#">Enllaç 1</a>
        <a href="#">Enllaç 2</a>
        <a href="#">Enllaç 3</a>
        <a href="#">Enllaç 4</a>
      </nav>
    </header>

    <div class="principal">
      <main>
        <section class="seccio1">
          <article>
            <header>
              <h3>Titol article</h3>
              <h5>Subtitol article</h5>
            </header>
            <p>Contingut article</p>
            <footer>link footer</footer>
          </article>
          <article>
            <header>
              <h3>Titol article</h3>
              <h5>Subtitol article</h5>
            </header>
            <p>Contingut article</p>
            <footer>link footer</footer>
          </article>
        </section>

        <section class="seccio2">
          <article>
            <header>
              <h3>Titol article</h3>
              <h5>Subtitol article</h5>
            </header>
            <p>Contingut article</p>
            <footer>link footer</footer>
          </article>
          <article>
            <header>
              <h3>Titol article</h3>
              <h5>Subtitol article</h5>
            </header>
            <p>Contingut article</p>
            <footer>link footer</footer>
          </article>
        </section>
      </main>

      <aside>
        <h3>Titol</h3>
        <p>cosa aside</p>
      </aside>
    </div>

    <footer></footer>
  </body>
</html>
